/*
name:		div stylesheet
function:	div styling en positioning
author:		Franklin de Groot
comapany:	Be-Interactive BV
date:		23-05-2011
*/


/* wrappers and containers */
.theme1 #containerHeader { background: url('../img/bg_header.jpg') left top repeat; }
.theme1 #containerHeaderCenter { background: url('../img/bg_header_center.jpg') center top no-repeat; height: 150px; }
.theme2 #containerHeader { background: url('../img/bg_header_alt.jpg') left top repeat; }
.theme2 #containerHeaderCenter { background: url('../img/bg_header_center_alt.jpg') center top no-repeat; height: 150px; }

#wrapperBg { background: #fff url('../img/bg_wrapper.jpg') center top repeat; }
#wrapperRoundingsTop { background: url('../img/roundings_top.png') center top no-repeat; }
#wrapperRoundingsBottom { background: url('../img/roundings_bottom.png') center bottom no-repeat; padding: 0 0 30px 0; }
#wrapperContent { color: #5f5f5f; margin: 0 auto; width: 960px; min-height: 400px; position: relative; }
#nooduitgangWeb a { background: url('../img/bg_nooduitgang_oranje.png') left top no-repeat; display: block; height: 106px; position: absolute; right: -44px; top: 240px; width: 44px; }
#nooduitgangForum a { background: url('../img/bg_nooduitgang_oranje.png') left top no-repeat; display: block; height: 106px; position: absolute; right: -50px; top: 230px; width: 44px; }
#privacyWeb a { background: url('../img/bg_privacy.png') left top no-repeat; display: block; height: 106px; position: absolute; right: -44px; top: 350px; width: 44px; }
#privacyForum a { background: url('../img/bg_privacy.png') left top no-repeat; display: block; height: 106px; position: absolute; right: -50px; top: 340px; width: 44px; }

#containerSubHeader { height: 121px; position: relative; }


/* subheader */
.headerLogo { position: absolute; left: 0; top: -118px; }

ul.navHeader { margin: 0; padding: 0; position: absolute; right: 20px; }
ul.navHeader li { background: url('../img/nav_right.png') right top no-repeat; display: inline-block; float: left; margin: 0 0 0 15px; padding: 0 16px 0 0; height: 39px; }
ul.navHeader li a { background: url('../img/nav_left.png') left top no-repeat; color: #fff; display: inline-block; float: left; font-family: 'BubbleGumRegular' , Arial, sans-serif; font-size: 2.4em; line-height: 39px; padding: 0 0 0 16px; color: White !important; }
ul.navHeader li a:hover { color: #ffa432 !important; text-decoration: none !important; }


/* footer */
#containerFooter { background: url('../img/bg_footer.png') center bottom repeat-x; color: #fff; font-size: 0.9em; margin: 0 0 30px 0; }
#containerFooterContent { background: url('../img/bg_footer_content.png') center top no-repeat; height: 177px; margin: 0 auto; width: 1096px; }
#footerContent { margin: 0 auto; padding: 18px 0 0 0; width: 920px; }
#footerContent a { color: #fff; text-decoration: underline; }
#footerContent a:hover { text-decoration: none; }
#footerContentLeft { float: left; width: 200px; }
#footerContentRight { float: right; text-align: right; width: 300px; }
